<?php
/**
*
* @package phpBB Extension - Adsense & Ads
* @copyright (c) 2016 Stoker http://www.phpbb3bbcodes.com
* @license GNU General Public License, version 2 (GPL-2.0)
* @Italian language By alex75 www.phpbb-store.it
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_ADSENSEADS_EXPHEAD'					=> 'Anche se questa estensione è ottimizzata per Google Adsense, è possibile utilizzarla per gli annunci che preferisci. Da notare che il rilevatore di Ad Block ha bisogno di un annuncio che sia nei filtri di Ad Block, come AdSense. <br />Se si desidera effettuare modifiche al CSS è possibile modificare questo file: /ext/stoker/adsenseads/styles/prosilver/theme/adsenseads.css<br />Se si desidera utilizzare immagini diverse si possono caricare qui: /ext/stoker/adsenseads/styles/prosilver/theme/images e assicurarsi di utilizzare lo stesso nome o rinominarlo in adsenseads.css',
	'ACP_ADSENSEADS_DONATE'						=> 'Prendi in considerazione una <a href="http://www.phpbb3bbcodes.com/donate.php" onclick="window.open(this.href);return false;"><strong>Donation</strong></a> se ti piace questa estensione',
	'ACP_ADSENSEADS_HEAD1'						=> 'Impostazioni Overall',
	'ACP_ENABLE_ADSENSE_TESTMODE'				=> 'Abilita modalità test',
	'ACP_ENABLE_ADSENSE_TESTMODE_EXPLAIN'		=> 'Se abilitato, soltanto gli <strong>amministratori</strong> potranno vedere gli annunci. Usalo per i test',
	'ACP_ENABLE_ADBLOCK_WARN'					=> 'Abilita avviso Ad Block',
	'ACP_ENABLE_ADBLOCK_WARN_EXPLAIN'			=> 'Se abilitato, verrà mostrato un avviso agli utenti che usano Ad Blocker.',
	
	'ACP_ENABLE_ADBLOCK_DETECTOR'				=> 'Abilita rilevamento Ad Block',
	'ACP_ENABLE_ADBLOCK_DETECTOR_EXPLAIN'		=> 'Se abilitato, lo script rileverà se si sta usando un Ad Blocker.',
	
	'ACP_ADBLOCK_WARN_TEXT'						=> 'Testo avviso per Ad Block',
	'ACP_ADBLOCK_WARN_TEXT_EXPLAIN'				=> 'Testo dell’avviso da mostrare per Ad Blockers. Questo testo verrà mostrato in un grande avviso nell’header. Può essere bypassato bloccando un intero div, ma la maggior parte degli utenti non sa come fare questo.<br />È possibile utilizzare HTML a meno di notare che non puoi usare virgolette". Si devono invece usare \'. Questo vale per i collegamenti e lo stile.',
	
	'ACP_ENABLE_TOTAL_TOPIC_BLOCK'				=> 'Abilita avviso nei Topic per Ad Block',
	'ACP_ENABLE_TOTAL_TOPIC_BLOCK_EXPLAIN'		=> 'Stai attento! Se si attiva questa opzione, gli utenti con Ad Blocker abilitato o con JavaScript disabilitato, non saranno in grado di leggere gli argomenti. Invece gli utenti con Ad Block abilitato, visualizzeranno il messaggio che specificherai proprio qui sotto. Quelli con JavaScript vedranno l’avviso noscript.',
	'ACP_TOTAL_TOPIC_BLOCK_TEXT'				=> 'Testo dell’avviso per Topic Ad Block',
	'ACP_TOTAL_TOPIC_BLOCK_TEXT_EXPLAIN'		=> 'Avviso per Topic Ad Blockers. Questo testo verrà visualizzato al posto dell’intero argomento.<br />È possibile utilizzare HTML a meno di notare che non puoi usare virgolette". Si devono invece usare \'. Questo vale per i collegamenti e lo stile.',
	
	'ACP_ENABLE_ADBLOCK_AD'						=> 'Abilita rilevamento Ad Block',
	'ACP_ENABLE_ADBLOCK_AD_EXPLAIN'				=> 'Se abilitato, l’estensione rileverà gli utenti con Ad Block abilitato.',
	'ACP_ADBLOCK_AD_TEXT'						=> 'Rilevatore di codice degli annunci Ad Block',
	'ACP_ADBLOCK_AD_TEXT_EXPLAIN'				=> 'Codice Adsense per rilevamento Adblock. È necessario Adsense qui per questo lavoro, o di un altro annuncio JavaScript. Non può essere reattivo. Suggerisco un banner link di testo.<br />È possibile utilizzare HTML a meno di notare che non puoi usare virgolette". Si devono invece usare \'. Questo vale per i collegamenti e lo stile.',
	'ACP_ENABLE_LOADER_GIF'						=> 'Abilita caricamento gif',
	'ACP_ENABLE_LOADER_GIF_EXPLAIN'				=> 'Se abilitato, verrà visualizzata una gif centrata prima del caricamento degli annunci',
	
	'ACP_ENABLE_NOSCRIPT_WARN'					=> 'Abilita avviso noscript',
	'ACP_ENABLE_NOSCRIPT_WARN_EXPLAIN'			=> 'Se abilitato, verrà visualizzato un avviso per i visitatori con javascript disabilitato. Con javascript Adsense Ads sarà disattivata. Questa opzione funzionerà senza Adblock attivato.',
	'ACP_NOSCRIPT_WARN_TEXT'					=> 'Testo avviso Noscript',
	'ACP_NOSCRIPT_WARN_TEXT_EXPLAIN'			=> 'Avviso per noscript. Puoi usare HTML.',
	'ACP_ADSENSEADS_HEAD2' 						=> 'Annunci in alto nell’header',
	'ACP_ENABLE_HEADER_AD'						=> 'Abilita annunci nell’header',
	'ACP_ENABLE_HEADER_AD_EXPLAIN'				=> 'Verrà visualizzato un annuncio nell’header. Sopra il codice di rilevamento Adblock.',
	'ACP_HEADER_AD_TEXT' 						=> 'Codice annunci nell’header',
	'ACP_HEADER_AD_TEXT_EXPLAIN'				=> 'Inserisci qui il codice per l’annuncio nell’header. È possibile usare HTML.',
	'ACP_ADSENSEADS_HEAD3' 						=> 'Annunci in basso nel Footer',
	'ACP_ENABLE_FOOTER_AD'						=> 'Abilita annunci nel footer',
	'ACP_ENABLE_FOOTER_AD_EXPLAIN'				=> 'Verrà visualizzato un annuncio nel footer.',
	'ACP_FOOTER_AD_TEXT' 						=> 'Codice annuncio per il Footer',
	'ACP_FOOTER_AD_TEXT_EXPLAIN'				=> 'Inserisci qui il codice per l’annuncio nel Footer. È possibile usare HTML.',
	'ACP_ADSENSEADS_HEAD4' 						=> 'Annunci negli argomenti',
	'ACP_ENABLE_TOPICFIRST_AD'					=> 'Abilita gli annunci nella prima riga degli argomenti',
	'ACP_ENABLE_TOPICFIRST_AD_EXPLAIN'			=> 'Verrà visualizzato un annuncio negli argomenti dopo il primo messaggio.',
	'ACP_TOPICFIRST_AD_TEXT' 					=> 'Codice per gli annunci negli argomenti',
	'ACP_TOPICFIRST_AD_TEXT_EXPLAIN'			=> 'Inserisci qui il codice per gli annunci negli argomenti dopo il primo messaggio. È possibile usare HTML.',
	'ACP_ENABLE_TOPICMID_AD'					=> 'Attiva annunci al centro degli argomenti',
	'ACP_ENABLE_TOPICMID_AD_EXPLAIN'			=> 'Verrà visualizzato un annuncio nell’argomento dopo il quinto messaggio se non è lultimo messaggio.',
	'ACP_TOPICMID_AD_TEXT' 						=> 'Codice per gli annunci al centro degli argomenti',
	'ACP_TOPICMID_AD_TEXT_EXPLAIN'				=> 'Inserisci qui il codice per gli annunci al centro degli argomenti. È possibile usare HTML.',
	'ACP_ENABLE_TOPICLAST_AD'					=> 'Abilita annunci nell’ultima riga degli argomenti',
	'ACP_ENABLE_TOPICLAST_AD_EXPLAIN'			=> 'Verrà visualizzato un annuncio nell’argomento prima dell’ultimo messaggio, se avrà più di 1 messaggio.',
	'ACP_TOPICLAST_AD_TEXT' 					=> 'Codice per annunci nell’ultima riga degli argomenti',
	'ACP_TOPICLAST_AD_TEXT_EXPLAIN'				=> 'Inserisci qui il codice per gli annunci prima dell’ultimo messaggio degli argomenti. È possibile usare HTML.',
	
	'ACP_ADSENSEADS_HEAD5' 						=> 'Annunci nei risultati di ricerca',
	'ACP_ENABLE_SEARCH_AD'						=> 'Abilita annunci nei risultati di ricerca',
	'ACP_ENABLE_SEARCH_AD_EXPLAIN'				=> 'Verrà visualizzato un annuncio in cima a tutti i risultati di ricerca',
	'ACP_SEARCH_AD_TEXT' 						=> 'Codice annunci nei risultati di ricerca',
	'ACP_SEARCH_AD_TEXT_EXPLAIN'				=> 'Inserisci qui il codice per annunci nei risultati di ricerca. È possibile usare HTML.',
	
	'ACP_COLOR_AD'								=> 'Colore di sfondo del contenitore annuncio',
	'ACP_COLOR_AD_EXPLAIN'						=> 'Puoi usare <a href="http://www.colorpicker.com/" onclick="window.open(this.href);return false;"><strong>Color Picker</strong></a> per trovare il colore che desideri utilizzare (usare formato hex).',
	
	'ACP_ADSENSEADS_HEAD6' 						=> 'Annunci AdSense a livello pagina',
	'ACP_ENABLE_ADSENSE_PAGE_LEVEL'				=> 'Abilita annunci AdSense a livello pagina',
	'ACP_ENABLE_ADSENSE_PAGE_LEVEL_EXPLAIN'		=> 'Con annunci AdSense a livello pagina abilitati si sarà in grado di utilizzare i nuovi annunci per i contenuti mobili',
	'ACP_ADSENSE_PAGE_LEVEL_TEXT'				=> 'Codice per annunci AdSense a livello pagina',
	'ACP_ADSENSE_PAGE_LEVEL_TEXT_EXPLAIN'		=> 'Inserisci qui il codice per annunci AdSense a livello pagina. È possibile utilizzare solo il codice di script specifico per annunci AdSense a livello pagina',
));
